<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="13" startx="8"  starty="15" pictureCross="false" boxSpace="10" autoScroll="45"/>
<clue value="" item=""/>
<thicklineTag ItemBlock="0_1" ItemLine="right"/>
<thicklineTag ItemBlock="0_5" ItemLine="right"/>
<thicklineTag ItemBlock="2_2" ItemLine="right"/>
<thicklineTag ItemBlock="6_4" ItemLine="right"/>
<thicklineTag ItemBlock="10_7" ItemLine="right"/>
<thicklineTag ItemBlock="10_9" ItemLine="right"/>
<thicklineTag ItemBlock="12_8" ItemLine="right"/>
<thicklineTag ItemBlock="3_2" ItemLine="bottom"/>
<thicklineTag ItemBlock="4_9" ItemLine="bottom"/>
<thicklineTag ItemBlock="7_11" ItemLine="bottom"/>
<thicklineTag ItemBlock="5_5" ItemLine="bottom"/>
<block question="Bill told Anne he was _____ &lt;I&gt;her&lt;/I&gt; and asked her to marry him. It's so romantic! (10)" answer="inlovewith" startBlock="0_0" endBlock="0_9"/>
<block question="Do you often _____ with your friends at the weekend to bars or restaurants? (5)" answer="goout" startBlock="2_1" endBlock="2_5"/>
<block question="It's really dangerous to _____ an animal and its young. (11)" answer="comebetween" startBlock="6_1" endBlock="6_11"/>
<block question="I'm really sorry I forgot your birthday. I'll _____ it by taking you out for dinner on Saturday, OK? (9)" answer="makeupfor" startBlock="10_4" endBlock="10_12"/>
<block question="Many animals sleep during the day and only _____ at night. (8)" answer="comeout" startBlock="12_5" endBlock="12_11"/>
<block question="We want to buy a new house. We're going to _____ this area first. (10)" answer="lookaround" startBlock="0_2" endBlock="9_2"/>
<block question="It's hard to _____ wild animals, but it's easier to take photos when you're close to them. (7)" answer="getnear" startBlock="2_9" endBlock="8_9"/>
<block question="If you're not sure, you should _____ it carefully before you make a decision (10)" answer="thinkabout" startBlock="3_11" endBlock="12_11"/>
<block question="Don't you think the years _____ faster the older you get? (4)" answer="goby" startBlock="4_5" endBlock="7_5"/>
</data>

 

 





 